* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
body {overflow-x:hidden;}
html, body {
    /*min-width: 1280px;*/
    min-height: 800px !important;
    min-width: 1600px !important;
}
.container {
  max-width:1200px;
  min-width:1000px;
  margin: 0 auto; }
#app { 
    width: 100%;
}
.head {
  height: 110px;
  background:#fff;
  z-index: 999;
  overflow: hidden;
  position: absolute;
  left:0px;
  top:0px;
  box-shadow:0 2px 5px rgba(0,0,0,0.4);
  width: 100%; }
  .head .title-logo {
    float: left; }
    .head .title-logo .logo {
      margin-left:20px;
      float: left; }
  .head .zcdl {
      vertical-align:top;
    display:inline-block;
    margin:28px 10px;
    color: #333;
    font-size: 14px;
    line-height: 40px; }
    .head .zcdl img {
        margin-right:10px;
       width:40px;
      vertical-align: top; }
    .head .zcdl a {
      color: #333; }
    .head .zcdl a:hover {
      color: #008fe1; }
  .head .s-nav {
    float: right;
    font-size:0px;
    margin-right: 10px; }
    .head .s-nav .s-nav-list {
      margin: 42px 50px  42px 0;
      display:inline-block;
      list-style: none;
      overflow: hidden; }
      .head .s-nav .s-nav-list li {
        float: left;
        margin: 0 10px; }
        .head .s-nav .s-nav-list li a {
          position: relative;
          font-size: 16px;
          color: #333;
            cursor:pointer;
          text-decoration: none;
          padding-bottom: 8px;
          display: block; }
        /*.head .s-nav .s-nav-list li.active a, .head .s-nav .s-nav-list li:hover a {
          color: #02024d; }*/
          .head .s-nav .s-nav-list li.active a:after, .head .s-nav .s-nav-list li:hover a:after {
            position: absolute;
            content: "";
            left:0;
            bottom: 0;
            height: 3px;
            width: 100%;
            background: #008fe1; }
.banner {
    background: url(../img/index/banner1.jpg) center center no-repeat;
    background-size:cover;
    height: 380px;
    width: 100%;
    margin-top:110px;}
    .banner .cont {
        position:relative;
        width:1200px;
        margin:0 auto;}
        .banner .banner-txt {
            position:absolute;
            left:0px;
            top:60px;
        }
        .banner .cont a {
            display:inline-block;
            border:1px solid #fff;
            color:#fff;
            font-weight:400;
            font-size:18px;
            padding:10px 25px;
            position:absolute;
            left:5px;
            top:260px;
            border-radius:4px;
            -webkit-border-radius:4px;
            -webkit-transition: all .5s;
            transition: all .5s;
            z-index:0;
            overflow:hidden;
        }
        
        .banner .cont a:before, .banner .cont a:after {
          content: "";
          position: absolute;
          z-index: -1;
          height: 100%;
          width: 0;
          top: 0;
          background-color: rgba(255,255,255,0.3);
          -webkit-transition: all .25s;
          transition: all .25s;
        }
        .banner .cont a:before {
          left: 0px;
        }

        .banner .cont a:hover:before{
          width: 100%;
        }
.max-tit {
    margin:34px auto;
    text-align:center;
}
.max-tit span{
    font-weight:bold;
    padding:0 60px;
    font-size:26px;
    display:inline-block;
    position:relative;
}
.max-tit span:after {
    content: "";
    position: absolute;
    left: 0px;
    top: 4px;
    width: 36px;
    height: 25px;
    background-image: url('../img/index/tit-l-bg.png');
}
.max-tit span:before {
    content: "";
    position: absolute;
    right: 0px;
    top: 4px;
    width: 36px;
    height: 25px;
    background-image: url('../img/index/tit-r-bg.png');
}
.min-tit {

}
.tongzhi {
  overflow: hidden; }
  .tongzhi .tit {
    position:absolute;
    font-size: 18px;
    font-weight:bold;
    left:0px;
    top:-35px;
    line-height:30px;
    color: #333;
    text-decoration: none;
    width:100%;
    display: inline-block; }
    .tongzhi .tit i{
        font-size:30px;
        display:inline-block;
        vertical-align:top;
    }
    .tongzhi .tit a{
        font-size:12px;
        float:right;
        color:#999;
    }
  .tongzhi .sbtz {
    float: left;
    width: 49%;
     position:relative;
     margin-top:40px;
    margin-right: 1%;
    border: 1px solid #E5E5E5;
    padding:20px; }
    .tongzhi .sbtz .imgtxt {
      overflow: hidden;
      padding: 0 0 15px 0;
      border-bottom: 1px dotted #E5E5E5; }
      .tongzhi .sbtz .imgtxt img {
        float: left;
        margin-right: 15px; }
      .tongzhi .sbtz .imgtxt h4 {
        overflow: hidden;
        font-size:16px;
        text-overflow: ellipsis;
        white-space: nowrap;
        margin-bottom: 10px;
        color: #333; }
      .tongzhi .sbtz .imgtxt p {
        color: #666;
        font-size: 14px;
        line-height: 23px;
        overflow: hidden;   
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical; }
    .tongzhi .sbtz .ul-list {
      padding: 10px 0 0 0;
      font-size: 15px;
      list-style: none;
      margin-bottom: 0px; }
      .tongzhi .sbtz .ul-list li {
        padding: 10px 120px 10px 15px;
        position: relative;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis; }
        .tongzhi .sbtz .ul-list li + li {
            border-top: 1px dashed #E5E5E5; }
        .tongzhi .sbtz .ul-list li a {
          color: #666; }
        .tongzhi .sbtz .ul-list li:hover a {
          color: #008fe1;  }
        .tongzhi .sbtz .ul-list li:after {
          content: '';
          position: absolute;
          width: 6px;
          left: 2px;
          top: 15px;
          height: 6px;
          border-radius: 50%;
          background: #ff9d68; }
        .tongzhi .sbtz .ul-list li span.date {
          width: 120px;
          position: absolute;
          right: 0;
          top: 10px;
          display: block;
          text-align: right; }
  .tongzhi .right {
    float: left;
    width: 49%;
    margin-left: 1%; }
    .tongzhi .right .lxtz {
      padding:15px 20px;
      position:relative;
      margin-top:40px;
      border: 1px solid #E5E5E5; }
      .tongzhi .right .lxtz .ul-list {
        padding-left: 0px;
        font-size: 15px;
        list-style: none;
        margin-bottom: 0px; }
        .tongzhi .right .lxtz .ul-list li {
          padding: 10px 120px 10px 15px;
          position: relative;
          overflow: hidden;
          white-space: nowrap;
          text-overflow: ellipsis; }
          .tongzhi .right .lxtz .ul-list li + li {
            border-top: 1px dashed #E5E5E5; }
          .tongzhi .right .lxtz .ul-list li a {
            color: #666; }
          .tongzhi .right .lxtz .ul-list li:hover a {
            color: #008fe1; }
          .tongzhi .right .lxtz .ul-list li:after {
            content: '';
            position: absolute;
            width: 6px;
            left: 2px;
            top: 15px;
            height: 6px;
            border-radius: 50%;
            background: #ff9d68; }
          .tongzhi .right .lxtz .ul-list li span.date {
            width: 120px;
            position: absolute;
            right: 0;
            top: 10px;
            display: block;
            text-align: right; }

.jhtx {
   padding-top:20px;
  text-align: center; }
  .jhtx h2 {
    position: relative;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    display: inline-block;
    margin: 0 auto;
    padding-bottom: 12px; }
    .jhtx h2:after {
      position: absolute;
      content: "";
      left: 25%;
      bottom: 0;
      height: 2px;
      width: 50%;
      background: #fff; }
  .jhtx .hd {
    background: url(../img/index/box-bg1.jpg) center top no-repeat;
    background-size: cover;
    width: 100%; }
    .jhtx .hd .tag-box {
        text-align:left;
        color:#fff;
        padding:20px 0;
    }
    .jhtx .hd .tag-box a{
        color:#fff;
        padding:0 20px;
    }
    .jhtx .hd ul { }
      .jhtx .hd ul li {
        position: relative;
        width: 25%;
        float: left;
        font-size: 18px;
        color: #fff;
        padding: 15px;
        cursor: pointer;
        border-top: 1px dashed #fff; }
        .jhtx .hd ul li.active:before,.jhtx .hd ul li:hover:before {
          content: "";
          position: absolute;
          left: 0;
          top: -2px;
          width: 100%;
          height: 2px;
          background: #fff; }
        .jhtx .hd ul li.active:after,.jhtx .hd ul li:hover:after {
          content: "";
          position: absolute;
          left:50%;
          bottom: -2px;
          width: 0;
          height:0;
          transform:translateX(-50%);
          border:10px solid transparent;
          border-bottom-color:#fff; }
        .jhtx .hd ul li:hover{
            text-shadow:0 0 5px #008fe1;
          }
  .jhtx .bd {
    width: 100%;
    box-shadow: 2px 4px 7px rgba(0, 0, 0, 0.2);
    overflow: hidden; }
    .jhtx .bd ul {
      display: none;
      overflow: hidden;
      min-width:1000px;
      max-width:1200px;
      margin:0 auto;
      padding: 30px 0 0 0;
      background: #fff;}
      .jhtx .bd ul li {
        width: 18%;
        float: left;
        font-size: 16px;
        color: #666;
        padding: 15px 10px;
        margin: 0 3.5% 30px 3.5%;
        border: 1px solid #666; }
      .jhtx .bd ul li:hover {
        background: #4994e1;
        border: 1px solid #4994e1; }
        .jhtx .bd ul li a {
            display:block;
            overflow:hidden;
            text-overflow:ellipsis;
            white-space:nowrap;
          color: inherit; }
        .jhtx .bd ul li a i{
            color:red;margin-right:5px;}
        .jhtx .bd ul li:hover a {
             color: #fff;
        }
        .jhtx .bd ul li:hover a i{
             color: #fff;
        }
.cjwt { }
  .cjwt .tit {
    text-align: center;
    font-size: 20px;
    margin-bottom: 25px; }
    .cjwt .tit p {
      position: relative;
      padding-top: 7px;
      font-size: 15px; }
      .cjwt .tit p:after {
        content: "";
        position: absolute;
        width: 50px;
        height: 3px;
        left: 50%;
        transform: translateX(-50%);
        bottom: -10px;
        background: #008fe1; }
  .cjwt ul li {
    position: relative;
    cursor: pointer;
    padding: 15px 0px; }
    .cjwt ul li .txt {
      position: relative;
      font-size: 16px;
      margin-bottom:5px;
      line-height: 30px; }
        .cjwt ul li .txt:hover{
         color:#008fe1; }
      .cjwt ul li .txt>i{
        vertical-align: top;
        margin-right: 10px;
        font-size:24px;
        display:inline-block;
        color:#fb710c;
       }
    .cjwt ul li .txt-in {
      display: none;
      line-height: 30px;
      font-size: 14px;
      color: #888; }
        .cjwt ul li .txt-in > i {
            vertical-align: top;
            margin-right: 10px;
            display:inline-block;
            color:#4994e1;
            font-size:24px;
        }
    .cjwt ul li>i.iconfont {
      position: absolute;
      right: 10px;
      top: 50%;
      transform: translateY(-50%); }
  .cjwt .more {
    display: block;
    cursor: pointer;
    background: #f3f3f3;
    color: #666;
    text-align: center;
    padding: 15px;
    font-size: 14px; }

.foot-box {
  background: #373d41;
  height: 176px;
  margin-top: 50px;
  font-size: 14px; }
.foot-box.stick-footer {
  background: #373d41;;
    height: 176px;
    position: absolute;
    margin-top: 50px;
    left: 0px;
    width: 100%;
    bottom: 0;
    font-size: 14px;
 }

  .foot-box .case {
    position: relative;
    width: 60%;
    color: #fff;
    margin: 0 auto;
    text-align: center; }
    .foot-box .case .foot-nav {
      text-align: center;
      padding-top: 30px; }
      .foot-box .case .foot-nav a {
        color: #fff; 
        margin:0 10px;
      }
        .foot-box .case .foot-nav a:hover{
        color: #00a2ca; 
        }
    .foot-box .case .foot-tel {
      padding: 10px 0 10px 0;
      font-size: 20px;
      font-weight: 300; }
    .foot-box .case p {
      padding-bottom: 10px; }
    .foot-box .case .ewabox {
      position: absolute;
      top: 25px;
      right: -50px; }
      .foot-box .case .ewabox img {
        display: block;
        margin: 0 auto; }
      .foot-box .case .ewabox h6 {
        color: #fff;
        text-align: center;
        padding: 15px 0;
        font-size: 16px; }

.float-side {
  position: fixed;
  z-index: 1000;
  bottom: 20px;
  right: 20px; }
  .float-side .up {
    display: none;
    margin: 0 auto;
    cursor: pointer;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -42px; 
    width: 30px;
    height: 30px;
    background: #000000;
    border-radius: 50%;
     border-color: rgb(255, 255, 255);
  background-image: -moz-linear-gradient( 90deg, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.22);
  border: 1px solid #FFFFFF;
  text-align: center;
  line-height: 30px;
  color: #666666;
    }
      .float-side .up:hover{
      	color: #45A8FC;
      }
  .float-side .img-box {
    width: 95px;
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%); }
    /*.float-side .img-box img {
      display: none;
      margin: 0 auto; }*/
     .float-side .img-box .ann,.close{
       display: block;
      margin: 0 auto;  	
     }
    .float-side .img-box .close {
      cursor: pointer; 
      width: 30px;
    height: 30px;
    background: #000000;
    border-radius: 50%;
     border-color: rgb(255, 255, 255);
  background-image: -moz-linear-gradient( 90deg, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.22);
  border: 1px solid #FFFFFF;
  text-align: center;
  line-height: 30px;
  color: #666666;
      }
      .float-side .img-box .close i{
      	font-size: 12px;
      }
     .float-side .img-box .close:hover{
     	color: #45A8FC;
     }
  .float-side .txt {
    display: block;
    height: 90px;
    width: 90px;
    text-decoration: none;
    text-align: center;
    z-index: 1000; }
    .float-side .txt span {
      display: inline-block;
      width: 40px;
      height: 40px;
      margin-top: 27px;
      line-height: 18px;
      font-size: 16px;
      color: #666;
      cursor: pointer;
      font-weight: bold; }
      .float-side .txt span:hover {
        color: #45A8FC; }
    .float-side .txt:before {
      content: "";
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      border: 1px solid white;
      border-radius: 50%;
      background-image: -moz-linear-gradient(86deg, white 0%, #fcfcfc 40%, #f8f8f8 100%);
      background-image: -webkit-linear-gradient(86deg, white 0%, #fcfcfc 40%, #f8f8f8 100%);
      background-image: -ms-linear-gradient(86deg, white 0%, #fcfcfc 40%, #f8f8f8 100%);
      box-shadow: 2px 3.464px 6px 0px rgba(0, 0, 0, 0.33), inset 0px 3px 7px 0px rgba(255, 255, 255, 0.35);
      z-index: -1;
      cursor: pointer;
      transition: all 0.5s;
      overflow: hidden; }
    .float-side .txt:after {
      content: "";
      position: absolute;
      width: 70px;
      height: 70px;
      left: 10px;
      top: 10px;
      border: 1px solid white;
      border-radius: 50%;
      background-image: -moz-linear-gradient(86deg, #fafafa 0%, #f4f4f4 60%, #eeeeee 100%);
      background-image: -webkit-linear-gradient(86deg, #fafafa 0%, #f4f4f4 60%, #eeeeee 100%);
      background-image: -ms-linear-gradient(86deg, #fafafa 0%, #f4f4f4 60%, #eeeeee 100%);
      box-shadow: 2px 3.464px 13px 0px rgba(0, 0, 0, 0.19), inset 0px 3px 7px 0px rgba(255, 255, 255, 0.35);
      z-index: -1;
      transition: all 0.5s; }
    .float-side .txt .yhfw-box {
      display: none;
      box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
      background: #fff;
      border-radius: 10px;
      position: absolute;
      width: 280px;
      right: -5px;
      bottom: -5px; }
      .float-side .txt .yhfw-box .tit {
        text-align: left;
        color: #45A8FC;
        padding: 14px 15px; }
        .float-side .txt .yhfw-box .tit img {
          float: right;
          cursor: pointer; }
      .float-side .txt .yhfw-box ul {
        overflow: hidden; }
        .float-side .txt .yhfw-box ul li {
          border: 1px solid #e5e5e5;
          border-right: 0;
          border-left: 0;
          padding: 20px 0;
          width:50%;
          box-sizing: border-box;
          float: left; }
          .float-side .txt .yhfw-box ul li:hover i {
            color: #45A8FC; }
          .float-side .txt .yhfw-box ul li:hover p {
            color: #45A8FC; }
          .float-side .txt .yhfw-box ul li i {
            font-size: 35px;
            color: #666; }
          .float-side .txt .yhfw-box ul li p {
            font-size: 14px;
            color: #666;
            padding-top: 10px; }
          .float-side .txt .yhfw-box ul li + li {
            border-left: 1px solid #e5e5e5; }
      .float-side .txt .yhfw-box .hot-phone {
        padding: 10px 110px 10px 15px;
        text-align: left;
        position: relative; }
        .float-side .txt .yhfw-box .hot-phone h4 {
          color: #959595;
          padding-top: 15px; }
        .float-side .txt .yhfw-box .hot-phone b {
          color: #ff3400;
          font-size: 18px;
          display: block;
          padding: 10px 0; }
        .float-side .txt .yhfw-box .hot-phone i {
          color: #ccc;
          font-size: 12px;
          font-style: normal;
          margin-top: 10px;
          display: block; }
        .float-side .txt .yhfw-box .hot-phone img {
          position: absolute;
          right: 10px;
          top: 10px; }
.float-side .img-box .ann{
	width: 70px;
	height: 70px;
    background: #000000;
    border-radius: 50%;
     border-color: rgb(255, 255, 255);
  background-image: -moz-linear-gradient( 90deg, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.22);
  border: 1px solid #FFFFFF;
  text-align: center;
  color: #666666;
  margin-top: 10px;
  margin-bottom: 16px;
  position: relative;
	
}
.float-side .img-box .ann{
	font-size: 12px;
	cursor: pointer;
}
.float-side .img-box .ann >a {
    color:inherit;
}
.float-side .img-box .ann a:hover{
	color: #45A8FC;
}
.float-side .img-box .ann:hover{
	color: #45A8FC;
}
.float-side .img-box .ann i{
	font-size: 34px;
    display:inline-block;
    margin-top:5px;
}
.annpewm-box{
	position: absolute;
	left: -136px;
	top: -50%;
	padding: 10px;
    background: #000000;
    border-radius: 7px;
     border-color: rgb(255, 255, 255);
  background-image: -moz-linear-gradient( 90deg, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.22);
  border: 1px solid #FFFFFF;
  display: none !important;
	
}
.annpewm-box img{
	width: 100px;
}
.float-side .img-box .ann:hover .annpewm-box{
	color: #666666;
	display: block !important;
	}


.main-wrap.stick-box {
min-height:100%;
box-sizing:border-box;
-webkit-box-sizing:border-box;
padding-bottom:200px;
position:relative;
}
.main-wrap .title {
  padding: 10px;
  line-height: 30px;
  border-bottom: 1px solid #e5e5e5; }
  .main-wrap .title .min-tit {
    font-size: 14px;
    color: #95989A;
    display: inline-block; }
  .main-wrap .title .link a{
    text-decoration: none;
    color: #95989A;
    font-size: 14px; 
    line-height: 30px;  
    }
.main-wrap .title .link a:hover{
    color:#666; 
    }
 .main-wrap .main-box .menu {
  float: left;
  width: 20%; }
  .main-wrap .main-box .menu ul {
    padding: 20px 15px;
    overflow: hidden; }
    .main-wrap .main-box .menu ul li {
      color: #666666;
      padding: 10px 13px;
      cursor: pointer;
      margin-bottom: 5px;
      font-weight: 300;
      border-radius: 5px;
      font-size: 18px; }
      .main-wrap .main-box .menu ul li.active {
        color: #fff;
        background: #29ADFF; }
      .main-wrap .main-box .menu ul li:hover {
        color: #fff;
        background: #29ADFF; }
.main-wrap .main-box .cont-wrap {
  width: 60%;
  font-size: 14px;
  float: left; }
.add-container{
	width: 70%;
	margin: 0 auto;
}
.left-map-container {
    float: left;
    height: 280px;
    width: 50%;
    /*background-color: rgba(148,172,193,.42);*/
    position: relative;
    /*margin-top: 140px;*/
    background-image: url('../img/mapimg.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

/*.left-map-container2{
	position: absolute;
	width: 106%;
	height: 280px;
	background-color: rgba(148,172,193,.42);
	top: 20px;
}*/
/*.left-map-container3{
	position: absolute;
	width: 106%;
	height: 280px;
	top: 20px;	
	background-image:url(../images/mapimg.png);
	background-repeat: no-repeat;
	background-position: center;
}*/

.right-add-container{
	float: right;
	width: 45%;
	height: 240px;
	/*margin-top: 140px;*/
}
.add-list li{
	font-size: 16px;
	color: #666666;
	line-height: 50px;
}





.style-color-orange .head .title-logo{
    padding:20px 0px 0px 50px;
}
.style-color-orange .head .title-logo a{
    display:block;
    color:#ff6402;
    font-size:28px;
    font-weight:600;
    height:63px;
    line-height:63px;
}
.style-color-orange .main-wrap .main-box .menu ul li.active{
    background: #ff6402;
}
.style-color-orange .main-wrap .main-box .menu ul li:hover{
    background: #ff6402;
}



.style-color-orange .head .title-logo{
    padding:20px 0px 0px 50px;
}
.style-color-orange .head .title-logo a{
    display:block;
    color:#ff6402;
    font-size:28px;
    font-weight:600;
    height:63px;
    line-height:63px;
}
.style-color-orange .main-wrap .main-box .menu ul li.active{
    background: #ff6402;
}
.style-color-orange .main-wrap .main-box .menu ul li:hover{
    background: #ff6402;
}


.style-color-brown .head .title-logo{
    padding:20px 0px 0px 50px;
}
.style-color-brown .head .title-logo a{
    display:block;
    color:#bd8a2c;
    font-size:28px;
    font-weight:600;
    height:63px;
    line-height:63px;
}
.style-color-brown .main-wrap .main-box .menu ul li.active{
    background: #bd8a2c;
}
.style-color-brown .main-wrap .main-box .menu ul li:hover{
    background: #bd8a2c;
}


.style-color-deepgreen .head .title-logo{
    padding:20px 0px 0px 50px;
}
.style-color-deepgreen .head .title-logo a{
    display:block;
    color:#134d63;
    font-size:28px;
    font-weight:600;
    height:63px;
    line-height:63px;
}
.style-color-deepgreen .main-wrap .main-box .menu ul li.active{
    background: #134d63;
}
.style-color-deepgreen .main-wrap .main-box .menu ul li:hover{
    background: #134d63;
}



.style-color-deepblue .head .title-logo{
    padding:20px 0px 0px 50px;
}
.style-color-deepblue .head .title-logo a{
    display:block;
    color:#0B2F6A;
    font-size:28px;
    font-weight:600;
    height:63px;
    line-height:63px;
}
.style-color-deepblue .main-wrap .main-box .menu ul li.active{
    background: #0B2F6A;
}
.style-color-deepblue .main-wrap .main-box .menu ul li:hover{
    background: #0B2F6A;
}
